Bug 1033015 - Install of openstack-cinder rpm fails on RHEL6.5RC3.1 because device-mapper rpm dependency
Install of openstack-cinder rpm fails on RHEL6.5RC3.1 because device-mapper r...
Status: CLOSED NOTABUG
Product: RDO
Classification: Community
Component: openstack-cinder (Show other bugs)
unspecified
Unspecified Unspecified
urgent Severity high
: GA
: Havana
Assigned To: RHOS Maint
Giulio Fidente
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-21 07:23 EST by Gilles Dubreuil
Modified: 2016-04-26 22:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-21 07:50:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gilles Dubreuil 2013-11-21 07:23:58 EST
Error: Execution of '/usr/bin/yum -d 0 -e 0 -y install openstack-cinder' returned 1: Error: Package: device-mapper-event-1.02.77-9.el6_4.3.x86_64 (rhel-internal-z)
           Requires: device-mapper = 1.02.77-9.el6_4.3
           Installed: device-mapper-1.02.79-8.el6.x86_64 (@koji-guest-image-rhel-6.5-test-build-739557/$releasever)
               device-mapper = 1.02.79-8.el6
           Available: device-mapper-1.02.77-9.el6.x86_64 (rhel-internal)
               device-mapper = 1.02.77-9.el6
           Available: device-mapper-1.02.77-9.el6_4.3.x86_64 (rhel-internal-z)
               device-mapper = 1.02.77-9.el6_4.3
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
Comment 2 Gilles Dubreuil 2013-11-21 07:51:48 EST
My bad, the wrong repo templates have been installed!

Note You need to log in before you can comment on or make changes to this bug.